Support » Plugins and Hacks » Looking for plugins updates

  • mchlsync

    (@mchlsync)


    Hello,

    I’m using the following plugins..

    Akismet
    Dagon Design Sitemap Generator
    FeedBurner FeedSmith
    Google XML Sitemaps
    Subscribe To Comments
    SyntaxHighlighter
    WordPress.com Stats

    Some of plugins are not compatible with 2.5. So, what should I do that? waiting?

    BTW, the link [http://codex.wordpress.org/Plugin_Compatibility] from this post [http://wordpress.org/support/topic/159488?replies=1] is not working.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Len

    (@lenk)

    mchlsync

    (@mchlsync)

    Thanks.

    I have one question. I know Akismet, SyntaxHighlighter and WordPress.com Stats from automattic. but they don’t even update their plugins? I didn’t see them in the list…

    Len

    (@lenk)

    Akismet is updated. Current version is 2.1.4. I’m not familiar with the other plugins but remember, the Codex is a wiki which is edited by volunteers – that means you too. If you know of a plugin that is compatible or not login and add it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Looking for plugins updates’ is closed to new replies.